Test::Set::Sequence Namespace Reference

Tests for sequence constraints More...

## Classes

class | Sequence
| Test for sequence constraint More...
class | SeqU
| Test for sequential-union constraint More...

## Variables

Sequence | _sequence ("Sequence::Sequence")
SeqU | _sequ0 (0)
SeqU | _sequ1 (1)
SeqU | _sequ3 (3)

## Detailed Description

Tests for sequence constraints

## Variable Documentation

## _sequence

Sequence Test::Set::Sequence::_sequence("Sequence::Sequence") | ( | "Sequence::Sequence" |  | ) |

## _sequ0

SeqU Test::Set::Sequence::_sequ0(0) | ( | 0 |  | ) |

## _sequ1

SeqU Test::Set::Sequence::_sequ1(1) | ( | 1 |  | ) |

## _sequ3

SeqU Test::Set::Sequence::_sequ3(3) | ( | 3 |  | ) |